@charset "utf-8";
/*reset*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	border: 0;
	outline: 0;
	padding-top: 3;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
	background-color: transparent;
}
/*共通*/
.cfx:after {
  content: "";
  display: block;
  clear: both;
}
.img img{
  width: 100%;
}
p,span,a,h1,h2,h3,h4{
  font-family: 'Noto Sans JP', sans-serif;
}

/*===== PC ここから =====*/
@media screen and (min-width: 741px) {
/*===== 共通パーツ =====*/
.pc_none{
	display: none;
}
#baseMenu {
  box-sizing: border-box;
  position: fixed;
  right: 25px;
  top: 15px;
	z-index: 2002;
}
/*===== header =====*/

header .head{
	width: 100%;
	margin: 0 auto;
	transition: .3s;
	position: fixed;
	z-index: 55;
	top: 0;
}
header .head_logo{
	text-align: left;
	padding: 7px 10px;
	margin: 0 auto;
}
header .head_logo .head_img {
width: 50px;
float: left;
margin: 0;
}
header .head_logo .head_img a {
display: block;
}
header .head_logo .head_img img {
width: 100%;
}
header .head_logo .menu	{
float: right;
padding: 20px 150px 0 0;
margin: 0;
}
header .head_logo .menu li	{
	display: inline-block;
	text-align: right;
	margin: 0 30px 0 0;
}
header .head_logo .menu li a	{
	font-size: 15px;
	font-weight: bold;
	transition: .3s;
	color: #222222;
	text-decoration: none;
  font-family: 'Noto Sans JP', sans-serif;
}
header .head_logo .menu li a:hover	{
	color: #07d34f;
	transition: .3s;
}

header .head_sp_logo {
		display: none;
	}
header .logo div{
	transition: .3s;
	}
/*===== footer =====*/
footer{
	background-color: #f9f9f9;
}
.foot_inner{
	margin: 0 auto 30px!important;
}
.foot_logo{
	width: 100px;
	margin: 0 auto 20px;
}
.foot_logo img{
	width: 100%
}
.foot_txt{
	margin: 0 0 50px;
	text-align: center;
}
.footerMenu ul{
		width: 315px!important;
    margin: 0 auto;
}
.copyright {
	margin: 0 0 0;
	padding: 15px 0;
	background-color: #fff;
	text-align: center;
	font-size: 13px;
	color: #333;
}
}
/*===== PC ここまで =====*/
@media screen and (max-width: 740px) {
	.sp_none{
		display: none;
	}
	#baseMenu {
	   box-sizing: border-box;
	   position: fixed;
	   right: 15%;
		 top: 1.5%;
	   z-index: 2002;
	 }
header .head{
	width: 100%;
	background-color: #fff;
	padding: 10px 0px 7px 10px;
	transition: .3s;
	position: fixed;
	top: 0;
	z-index: 999;
}
header .head_logo {
	display: none;
}
header .head_sp_logo {
	text-align: center;
	margin: 0 auto;
	position: relative;
}
header .head_img {
	width: 10%;
	margin: 0 0 0 0;
}
header  .head_img a {
display: block;
}
	header .head_img img{
		width: 100%;
	}

/*===== SP humburgar =====*/
.nav-toggle{
	position: absolute;
	    top: 10px;
	    right: 15px;
	    height: 24px;
	    width: 40px;
	    z-index: 99;
}
.nav-toggle span {
    position: absolute;
    display: block;
    -webkit-transition: all .4s;
    transition: all .4s;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 80%;
    height: 2px;
    background-color: #07d34f;
		top: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
    z-index: 90;
	}
	.nav-toggle span:nth-of-type(2n) {
		top: 10px;
	}
	.nav-toggle span:last-of-type {
		top: 20px;
	}
	.sp_nav{
		position: fixed;
		display: none;
		width: 100%;
		height: 100%;
		padding: 70px 0;
		top: 0;
		left: 0;
		background-color: rgba(255,255,255,.9);
		z-index: 98;
	}
	.open .sp_nav{
		display: block!important;
	}
/*=====  humburgar open =====*/
		.open .nav-toggle span:first-of-type {
    -webkit-transform: translateY(20px) rotate(-45deg);
    transform: translateY(20px) rotate(-45deg);
    top: -10px!important;
	}
		.open .nav-toggle span:nth-of-type(2) {
    opacity: 0;
	}
	.open .nav-toggle span:last-of-type {
    -webkit-transform: translateY(-20px) rotate(45deg);
    transform: translateY(-20px) rotate(45deg);
    top: 30px!important;
	}

	.ham_main {
		text-align: center;
		padding: 0;
		padding: 80px 0 0 0;
	}
	.ham_main li{
		margin: 30px 0;
	}
	.ham_main li a{
		font-size: 16px;
		font-weight: bold;
    font-family: 'Noto Sans JP', sans-serif;
	}
/*===== footer =====*/
footer{
	background-color: #f9f9f9;
}
.foot_inner{
	margin: 0 auto 20px!important;
}
.foot_logo{
	width: 100px;
	margin: 0 auto 20px;
}
.foot_logo img{
	width: 100%
}
.foot_txt{
	margin: 0 0 30px;
	text-align: center;
}
.copyright {
	margin: 0 0 0;
	padding: 15px 0;
	background-color: #fff;
	text-align: center;
	font-size: 13px;
	color: #333;
}
}

/*===== SP ここまで =====*/
